Bug 999979 - CamelExchange only sets content type for in messages
CamelExchange only sets content type for in messages
Status: CLOSED CURRENTRELEASE
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: SwitchYard (Show other bugs)
6.0.0 GA
Unspecified Unspecified
unspecified Severity unspecified
: ER3
: ---
Assigned To: Keith Babo
Tomas Rohovsky
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-22 09:40 EDT by Keith Babo
Modified: 2016-01-04 00:58 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-06 10:26:56 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker SWITCHYARD-1611 Major Closed CamelExchange only sets content type for in messages 2014-06-16 19:49:12 EDT

  None (edit)
Description Keith Babo 2013-08-22 09:40:17 EDT
After the recent Camel exchange bus refactorings, content type is only being set for input messages.  The output type needs to be set on the reply path.
Comment 5 JBoss JIRA Server 2014-06-16 19:49:13 EDT
Keith Babo <kbabo@redhat.com> updated the status of jira SWITCHYARD-1611 to Closed

Note You need to log in before you can comment on or make changes to this bug.